/* CSS Document */
.c_head_div_gris_ultimas{
	padding:0; 
	margin-top:10px;
	margin-bottom:15px;
	text-align:left;
}
.c_head_gris_ultimas{
	margin:0;
	width:100%;
}
.c_head_fondo_gris_ultimas
{
	margin-left:auto;
	margin-right:auto;
	width:95%;
	height:100%;
	background:url(./images/fondo_cen_gris.jpg) repeat scroll top left; 
}

.c_head_arr_gris_ultimas
{
	background:url(./images/fondo_arr_gris.jpg) repeat-x scroll top left; 
	width:100%;
	height:100%;
}
.c_head_izq_gris_ultimas
{
	background:url(./images/fondo_izq_gris.jpg) repeat-y scroll top left;
	width:100%;
	height:100%; 
}
.c_head_abj_gris_ultimas
{
	background:url(./images/fondo_abj_gris.jpg) repeat-x scroll bottom left;
	width:100%;
	height:100%; 
}
.c_head_der_gris_ultimas
{
	background:url(./images/fondo_der_gris.jpg) repeat-y scroll top right;
	width:100%;
	height:100%; 
}
.c_head_esq1_gris_ultimas
{
	background:url(./images/esquina_upizq_gris.jpg) no-repeat scroll top left;
	width:100%;
	height:100%; 
}
.c_head_esq2_gris_ultimas
{
	background:url(./images/esquina_upder_gris.jpg) no-repeat scroll top right;
	width:100%;
	height:100%; 
}
.c_head_esq3_gris_ultimas
{
	background:url(./images/esquina_doizq_gris.jpg) no-repeat scroll bottom left;
	width:100%;
	height:100%; 
}
.c_head_esq4_gris_ultimas
{
	background:url(./images/esquina_doder_gris.jpg) no-repeat scroll bottom right;
	width:100%;
	height:100%; 
}

/*---------- To align the Actions, Icon and Title ---------*/
.c_head_gris_ultimas h1{float:left; margin:0; padding:5px 0;}
.c_head_gris_ultimas h1, .c_head_gris_ultimas h1 input {color:#445E6B; font-weight:bold; font-size:/*10pt*/1.05em;border:0}

.head_title_gris_ultimas{margin:0 0 0 10px; float:left; padding-left:6px; border-left:3px solid #A2C14A; width:80%;}

.title_vis_gris_ultimas{margin:0; float:right;}
/*
.c_head_arr_gris_ultimas{background:url(./images/fondo_arr_gris.jpg) no-repeat scroll top left; width:220px; height:8px; }
.c_head_abj_gris_ultimas{background:url(./images/fondo_abj_gris.jpg) no-repeat scroll bottom left; width:220px; height:8px;}
*/
.c_content_gris_ultimas{clear:both; font-family:Tahoma,Arial,Helvetica; font-size:0.7em/*8pt*/;}
.c_contentpane_gris_ultimas{padding:5px 10px 10px 10px; text-align:left;}
.c_footer_gris_ultimas {margin:0; padding: 0 0 10px 0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal_gris_ultimas p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg_gris_ultimas {background-color:#DAE7F2;border:solid 1px #4F839F}

.tabla_articulos{
	width: 100%;
}
